/****** test */
.test {
    height: 500px;
    background-color: grey;
}

.image-md-sm {
    background-color: #66192f;
    float:right;
    padding: 30px 0px 0 30px;

}

.text-container {
    height: 100%;
    background-color: #0EA804;
}
.image-md-sm img {

    float: right !important;
    max-width: 100%;
    height: auto;
}
 .text-test {
     background-color: #0b2e13;
     height: 100%;
 }
/****** end test*/



.page-content {
    padding-top: 110px;
}



/*****************************
*****   BANNER BLOCK     *****
*****************************/

.info-block {
    position: relative;
    overflow: hidden;
}

.info-block .form-background {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
}

/*.form-block .form-background img {*/
/*position: relative;*/
/*left: -50%;*/
/*}*/

.info-block .wrap-image {
    position: absolute;
    bottom: 0;
}
.info-block .person-right-align  {
    left: 50%;
}

.info-block .info-text  p {
text-align: justify;
font-size: 16px;
font-family: 'LegacySansItcTOT-Book';
}
.info-block .text-block h2 {
    font-size: 55px;
    font-family: 'LegacySansItcTOT-Bold';
    text-align: left;
    color: #000000;
    padding-top: 70px;
    margin-bottom: 30px;
}

.info-block .btn-career {
    background-color: #AB0534;
    color: #fff;
    padding: 12px 21px;
    -webkit-border-radius:28px;
    -moz-border-radius:28px;
    border-radius:28px;
    font-size: 16px;
    font-family: 'LegacySansItcTOT-Medium';
    position: relative;
    top: 20px;
}

.info-block .btn-career:hover {
    background-color: #921337;
    color: white;
    font-size: 16px;
}

/*************************/
/* end INFO-BLOCK */
/**********************/

.first-investment {
    background-color: #EBF0F3;
    margin: 50px auto;
}

.first-investment .text-block-frame .panel {
    background-color: #EBF0F3;
}

.first-investment .equal {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.first-investment div[class*='col-'] {
    flex:1 1 auto;
    display: flex;
    background-color: #EBF0F3;
}

.first-investment .panel .video-text {
    flex:1 0 100%;
    background-color: #EBF0F3;
}

.first-investment .panel .video-text p {
    font-size: 16px;
    font-family: 'LegacySansItcTOT-Book';
    text-align: left;
    color: #000000;
    padding-right: 10px;
}

.first-investment .panel h2 {
    font-size: 35px;
    font-family: 'LegacySansItcTOT-Bold';
    text-align: left;
    color: #000000;
    /*padding-top: 105px;*/
    margin-bottom: 30px;
}

.panel {
    border-radius: 0px;
    border: none;
    box-shadow: none;
    margin: 0;
}

.text-box {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    text-align: left;
    min-height: 417px;
}

.first-investment .panel img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.life-planner-btn {
    padding-left: 50px
}

/******************************
*** Video *********************
****************************/
.video-title {
    margin: 50px 0 25px 0px
}

/******************************
*** end Video *********************
****************************/
/*****************************
*****   FORM BLOCK       *****
*****************************/
.form-block {
    background-color: #EBF0F3;
    position: relative;
    overflow: hidden;
}

.info-block {
    position: relative;
    overflow: hidden;
}

.form-block .form-background {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
}

/*.form-block .form-background img {*/
    /*position: relative;*/
    /*left: -50%;*/
/*}*/

.form-block .wall-paint {
    background-image: url(../images/invest-planner/nastenna_malba.png);
    background-repeat: no-repeat;
    background-position: left 475px bottom 0;
    height: 420px;
    background-size: 100% auto;
}

.form-block .person-andrej {
    background-image: url(../images/invest-planner/andrej_s.png);
    background-repeat: no-repeat;
    background-position: left 60px bottom 0px;
    height: 420px;
    background-size: 100% 100%;
}

.form-block .wrap-image {
    position: absolute;
    bottom: 0;
}
.form-block .person-right-align {
    left: 40%;
}


/*.info-block .info-text  p {*/
    /*text-align: justify;*/
    /*font-size: 16px;*/
    /*font-family: 'LegacySansItcTOT-Book';*/
/*}*/
.form-block .text-block h2 {
    font-size: 35px;
    font-family: 'LegacySansItcTOT-Bold';
    text-align: left;
    color: #000000;
    padding-top: 70px;
    margin-bottom: 30px;
}

/***** CUSTOM CHECKBOX *****/
.checkbox-text {
    color: #A0A5A9;
    font-size: 12px;
}

.form-block .custom-checkbox {
    margin-left: -15px;
}

.custom-checkbox > [type="checkbox"],
.custom-checkbox > label{
    margin-bottom:0 !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.custom-checkbox > [type="checkbox"]:not(:checked),
.custom-checkbox > .valid [type="checkbox"]:not(:checked),
.custom-checkbox > [type="checkbox"]:checked,
.custom-checkbox > .valid [type="checkbox"]:checked{
    position: absolute;
    left: -9999px;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label,
.custom-checkbox > .valid [type="checkbox"]:not(:checked) + label,
.custom-checkbox > [type="checkbox"]:checked + label,
.custom-checkbox > .valid [type="checkbox"]:checked + label{
    position: relative;
    padding-left: 22px;
    cursor: pointer;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:before,
.custom-checkbox > .valid [type="checkbox"]:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:checked + label:before,
.custom-checkbox > .valid [type="checkbox"]:checked + label:before{
    content: '';
    position: absolute;
    left:0;
    /*top: 50%;*/
    margin-top:0;
    width: 17px;
    height: 17px;
    /*border: 1px solid #ddd;*/
    background: #fff;
    border-radius: 2px;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:after,
.custom-checkbox > [type="checkbox"]:checked + label:after {
    font: normal normal normal 12px/1 'Glyphicons Halflings';
    content: '\e013';
    position: absolute;
    /*top: 100%;*/
    bottom: 100%;
    margin-bottom:-14px;
    left: 2px;
    color: #ab0531;
    /*color: white;*/
    xtransition: all .2s;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.custom-checkbox > [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after,
.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after {
    content: '\2212';
    left: 2px;
    opacity: 1;
    transform: scale(1);
}
.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    background-color: #eeeeee;
    border-color: #eeeeee;
    cursor: not-allowed;
    opacity: 1;
    color: #dadada;
}
.custom-checkbox > [type="checkbox"]:disabled:checked + label:after {
    color: #dadada; cursor: not-allowed;
}
.custom-checkbox > [type="checkbox"]:disabled + label {
    color: #aaa; cursor: not-allowed;
}
.custom-checkbox > [type="checkbox"]:checked:focus + label:before,
.custom-checkbox > [type="checkbox"]:not(:checked):focus + label:before {
    border: 1px;
    /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);*/
}
.custom-checkbox > label:hover:before {
    /*border: 1px solid #88D2FF !important;*/
}
.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:hover:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:hover:before{
    /*border: 1px solid #E4E4E4 !important;*/
}

.form-block input[type=text] {
    background-color: #ffffff !important;
    height: 65px !important;
    border: none;
    border-radius: 0;
    font-size: 20px;
}

.form-block .form-control::-webkit-input-placeholder { color: #000000; }  /* WebKit, Blink, Edge */
.form-block .form-control:-moz-placeholder { color: #000000; }  /* Mozilla Firefox 4 to 18 */
.form-block .form-control::-moz-placeholder { color: #000000; }  /* Mozilla Firefox 19+ */
.form-block .form-control:-ms-input-placeholder { color: #000000; }  /* Internet Explorer 10-11 */
.form-block .form-control::-ms-input-placeholder { color: #000000; }

.btn-ip-form, .btn-ip-form-disabled {
    background-color: #AB0534;
    color: #fff;
    padding: 12px 21px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    font-size: 16px;
    font-family: 'LegacySansItcTOT-Medium';
    position: relative;
    top: 10px;
    margin-bottom: 50px;
    float: left;
}

.btn-ip-form-disabled {
    opacity: 0.8;
}
/*****************************
*****   END FORM BLOCK   *****
*****************************/


.link-block {
    /*background-color: #ececed;*/
}

.link-block .container {
    padding: 50px 0px 100px;
}

.video-title .container h2,
.link-block .container h2 {
    font-size: 35px;
    font-family: 'LegacySansItcTOT-Bold';
    margin-bottom: 30px;
}

.link-block a > .links-main {
  background: #fff 0% 0% no-repeat padding-box;
  border-radius: 20px;
  opacity: 1;
  padding: 40px 25px;
  margin-bottom: 20px;
}

.link-block a > .links-main img {
    height: 75px
}

.link-block .container > a > div {
    margin-top: 40px;
}

.blink-block .container > a >img {
    margin: 10px 10px 20px;
    height: 80px;
}

.link-block .container > div > div > a > div > div {
    font-size: 28px;
    font-family: 'LegacySansItcTOT-Bold';
    padding-top: 20px;
    color: #000000;
    text-decoration: none;
}

.link-block a:hover {
    color: #921337;
    text-decoration: none;
}

.link-block .container > div > div > a:hover > div> div {
    color: #921337;
}

.link-block .benefits-list > div {
    font-family: 'LegacySansItcTOT-Bold';
}



/********************************************
***** Responsive style
 */

@media (max-width: 1440px) {

}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1024px) {

}
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 1200px) {

}

@media (max-width: 768px) {
    .info-block .person-right-align {
        left: 0 !important
    }

    .info-block .wrap-image {
        position: relative;
    }

/*     .info-block .text-block h2 {
    padding-top: 0;
} */

    .info-block .text-part{
        top: -50px
    }

    .link-block .container > div > div > div > div {
        font-size: 20px;
    }

    .link-block .links-main {
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .mobile-tablet-image {
        width: 100%;
        right: -50px;
        padding-bottom: 30px;
        top: 30px;
        position: relative;
    }
    .form-block .text-block h2 {
        padding-top: 30px;
        font-size: 25px;
    }

    .info-block .text-part{
        top: -50px
    }

    .link-block .links-main {
        margin: 10px 0px;
    }

    .link-block .container > div > div > div > div {
        font-size: 26px;
    }

}
@media (max-width: 425px) {

}

@media (max-width: 375px) {
    .form-block .text-block h2 {
        padding-top: 30px;
        font-size: 22px;
    }
}
@media (max-width: 320px) {

    .link-block .container > div > div > div > div {
        font-size: 20px;
    }

}